[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libapt-pkg: Shared libraries for apt

Name:libapt-pkg
Release:0.5.15lorg3.94a-4mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for apt.
Size:1.05 MB
Download:libapt-pkg-0.5.15lorg3.94a-4mamba.x86_64.rpm
Source RPM:apt
Provides:libapt-pkg.so.3()(64bit) libapt-pkg[=1:0.5.15lorg3.94a-4mamba]
Requires:libbeecrypt.so.6()(64bit) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libcom_err.so.2()(64bit) libcrypto.so.1.0.1()(64bit) libdl.so.2()(64bit) libelf.so.1()(64bit) libexpat.so.1()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) libgssapi_krb5.so.2()(64bit) libk5crypto.so.3()(64bit) libkrb5.so.3()(64bit) liblzma.so.5()(64bit) libm.so.6()(64bit) libneon.so.27()(64bit) libpopt.so.0()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libresolv.so.2()(64bit) librpm-5.2.so()(64bit) librpm-5.2.so(LIBRPM_0)(64bit) librpmbuild-5.2.so()(64bit) librpmconstant-5.2.so()(64bit) librpmdb-5.2.so()(64bit) librpmdb-5.2.so(LIBRPMDB_0)(64bit) librpmio-5.2.so()(64bit) librpmio-5.2.so(LIBRPMIO_0)(64bit) librpmmisc-5.2.so()(64bit) librt.so.1()(64bit) libsqlite3.so.0()(64bit) libssl.so.1.0.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.0)(64bit) libxml2.so.2(LIBXML2_2.5.7)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libz.so.1()(64bit)
RPM requirements:libbeecrypt libbzip2 glibc libe2fs libopenssl101 glibc libelf libexpat libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) libkrb5 liblzma glibc libneon libpopt glibc rpm glibc libsqlite libopenssl101 libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) libxml2 libz
Required by:apt(x86_64) apt-repo-tools(x86_64) apt-repository-tools(x86_64) libapt-pkg-devel(x86_64) perl-AptPkg(x86_64)
Build required by:
Filenames:/usr/lib64/libapt-pkg.so.3 /usr/lib64/libapt-pkg.so.3.0.0 /usr/share/doc/libapt-pkg-0.5.15lorg3.94a /usr/share/doc/libapt-pkg-0.5.15lorg3.94a/AUTHORS /usr/share/doc/libapt-pkg-0.5.15lorg3.94a/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.